View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001710aMuleExternal Connpublic2012-03-12 09:392016-04-08 18:10
Reportergibboris 
Assigned Tosturedman 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version2.3.2 
Summary0001710: New nodes.dat location is wrong
DescriptionThe fix for 0001695 introduce a big regression:
there's no nodes.dat in the new location and the new domain does not appear to be worse much trust.

[please note that I apparently can't reopen "fixed" bugs]
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003614)
sturedman (developer)
2012-03-20 22:37

It was fine at the time. :-(
You have a working location?
(0003618)
gibboris (reporter)
2012-03-21 09:51

no, but at least the old URL was not subject to potential user tracking.

- Issue History
Date Modified Username Field Change
2012-03-12 09:39 gibboris New Issue
2012-03-12 09:39 gibboris Operating System => Any
2012-03-20 22:37 sturedman Note Added: 0003614
2012-03-21 09:51 gibboris Note Added: 0003618
2016-04-08 18:10 GonoszTopi Assigned To => sturedman
2016-04-08 18:10 GonoszTopi Status new => resolved
2016-04-08 18:10 GonoszTopi Resolution open => fixed
2016-04-08 18:10 GonoszTopi Fixed in Version => 2.3.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker